<e2:screen external_module="Plugins.Bp.gemininetcastwebif.WebScreen.NetcastWebScreen" name="NetcastWebScreen">&lt;?xml version="1.0" encoding="UTF-8"?>
	<e2netcastinfo>
		<e2servicereference><e2:element source="session.CurrentService"><e2:convert type="ServiceName">Reference</e2:convert><e2:convert type="web:TextToXML" /></e2:element></e2servicereference>
		<e2servicename><e2:element source="session.CurrentService"><e2:convert type="ServiceName">Name</e2:convert><e2:convert type="web:TextToXML" /></e2:element></e2servicename>
		<e2netcastOrganisation><e2:element source="Info_organisation"><e2:convert type="web:TextToXML" /></e2:element></e2netcastOrganisation>
		<e2netcastTitle><e2:element source="Info_title"><e2:convert type="web:TextToXML" /></e2:element></e2netcastTitle>
		<e2netcastTitletxt><e2:element source="Info_title_txt"><e2:convert type="web:TextToXML" /></e2:element></e2netcastTitletxt>
		<e2netcastCodec><e2:element source="Info_codec"><e2:convert type="web:TextToXML" /></e2:element></e2netcastCodec>
		<e2netcastLocation><e2:element source="Info_location"><e2:convert type="web:TextToXML" /></e2:element></e2netcastLocation>
		<e2netcastbitratetxt><e2:element source="Bitrate_txt"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastbitratetxt>
		<e2netcastmenuInfo><e2:element source="Menu_info"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuInfo>
		<e2volume>
		<e2result><e2:element source="Volume"><e2:convert type="VolumeInfo">Result</e2:convert><e2:convert type="web:TextToXML" /></e2:element></e2result>
		<e2resulttext><e2:element source="Volume"><e2:convert type="VolumeInfo">ResultText</e2:convert><e2:convert type="web:TextToXML" /></e2:element></e2resulttext>
		<e2current><e2:element source="Volume"><e2:convert type="VolumeInfo">Volume</e2:convert><e2:convert type="web:TextToXML" /></e2:element></e2current>
		<e2ismuted><e2:element source="Volume"><e2:convert type="VolumeInfo">IsMuted</e2:convert><e2:convert type="web:TextToXML" /></e2:element></e2ismuted>
		</e2volume>
	</e2netcastinfo>
</e2:screen>
